Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 13:20:26 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection sara                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  sara Bot:  Hi sara, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0504998262 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Sara, I'm Ziena, How can I assist you today? Customer:  Hello my latest return request was placed more than two weeks ago Customer:  But no one came to pick it up yet Agent:  Accept our apologies for the inconvenience caused. Agent:  Please allow me a moment to check this for you. Customer:  Start Again Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  Sorry for this delay. Agent:  Sorry for keeping you waiting Agent:  We kindly ask you to confirm your address information and contact number to assist you further. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:08 PM, 30th Oct                   Abdulqader                   Hi Sara, thank you for contacting us. This's kader We would be happy to help you.           05:09 PM, 30th Oct                     sara                    Hello, I have requested a return on one of my packages for more than 2 months now and I still haven’t gotten any feedback. I need this package returned ASAP please           05:09 PM, 30th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:10 PM, 30th Oct                   Abdulqader                   We can see that you are contacting us regarding your order 9584889568?           05:11 PM, 30th Oct                     sara                    Yes           05:11 PM, 30th Oct                   Abdulqader                   We sincerely apologize for any inconvenience caused,  ​Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           05:12 PM, 30th Oct                     sara                    0504998161- Alain Jimi, Muraijeb. House 47, apartment 17, Al bahaa street           05:13 PM, 30th Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay.           05:15 PM, 30th Oct                   Abdulqader                   Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us.           05:15 PM, 30th Oct                     sara                    ?           05:16 PM, 30th Oct                   Abdulqader                   We would really appreciate your patience and understanding here.           05:16 PM, 30th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           05:16 PM, 30th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:18 PM, 30th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5072848